configdirectory: /var/lib/imap
partition-default: /var/spool/imap
sievedir: /var/lib/sieve
admins: cyrus expresso-admin
allowanonymouslogin: no
#autocreatequota: 10000
#reject8bit: no
#quotawarn: 90
#timeout: 30
#poptimeout: 10
#dracinterval: 0
#drachost: localhost
sasl_pwcheck_method: saslauthd
#lmtp_overquota_perm_failure: no
#lmtp_downcase_rcpt: yes
sasl_mech_list: PLAIN
#
# if you want TLS, you have to generate certificates and keys
#
#tls_cert_file: /usr/ssl/certs/cert.pem
#tls_key_file: /usr/ssl/certs/skey.pem
#tls_ca_file: /usr/ssl/CA/CAcert.pem
#tls_ca_path: /usr/ssl/CA
